/*====================
COMMON
====================*/

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    width: 100% !important;
    height: 100% !important;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    /*ページ読み込みフェードイン*/
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    /*ページ読み込みフェードイン*/
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    /*ページ読み込みフェードイン*/
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.hidden {
    display: none;
}


/*====================
Reset
====================*/

ol,
ul {
    list-style: none;
}

*:focus {
    outline: none;
}

*,
*:before,
*:after {
    border: 0;
    outline: 0;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


/*====================
COMMON(任意)
====================*/

body {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 26px;
    line-height: 2.6rem;
    color: #3a3a3a;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    background-color: #5ebff6;
}

a {
    color: #282828;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(32, 83, 138, 0.3);
}

a:hover {
    text-decoration: underline;
}

#wrapper {
    width: 960px;
    margin: 0 auto;
}

.nolink {
    opacity: 0.5;
    pointer-events: none;
}

.nolink:hover {
    cursor: default;
}

main {
    padding-top: 80px;
    display: block;
}

footer {
    margin: 0 auto;
    padding-bottom: 56px;
}


/*====================
HEADER
====================*/


/*headerアニメーション*/

header .huwahuwa {
    background: url(../img/header/header_huwahuwa.png) bottom center no-repeat;
    background-size: cover;
    width: 100%;
    height: 923px;
    position: absolute;
    top: 0;
    z-index: 1;
}

header ul.kirakira li {
    width: 100%;
    height: 923px;
    position: absolute;
    top: 0;
    background-size: cover;
}

header ul.kirakira li:nth-of-type(1) {
    background: url(../img/header/header_kirakira1.png) bottom left no-repeat;
}

header ul.kirakira li:nth-of-type(2) {
    background: url(../img/header/header_kirakira2.png) center center no-repeat;
}

header ul.kirakira li:nth-of-type(3) {
    background: url(../img/header/header_kirakira3.png) top left no-repeat;
}

header ul.kirakira li:nth-of-type(4) {
    background: url(../img/header/header_kirakira4.png) bottom right no-repeat;
}

header ul.kirakira li:nth-of-type(5) {
    background: url(../img/header/header_kirakira5.png)top right no-repeat;
}

header ul.kirakira li:nth-of-type(6) {
    background: url(../img/header/header_kirakira7.png) top left no-repeat;
}

header ul.kirakira li:nth-of-type(7) {
    background: url(../img/header/header_kirakira8.png) bottom right no-repeat;
}

header ul.kirakira li:nth-of-type(8) {
    background: url(../img/header/header_kirakira9.png) bottom right no-repeat;
}


#main{
    -webkit-animation-delay:1.6s;
    animation-delay:1.6s;
}

#catch{
    -webkit-animation-delay:4.8s;
    animation-delay:4.8s;
}

#logo,
#cast,
#comment,
#release,
#trailer,
#news,
#cam,
#header_special,
.topIcon{
    -webkit-animation-delay:5.6s;
    animation-delay:5.6s;
}

/*----*/

header {
    background: url(../img/header/header_bg.jpg) top center no-repeat;
    background-size: cover;
    width: 100%;
    height: 923px;
    position: relative;
}

header #header_in {
    width: 960px;
    height: 923px;
    position: relative;
    margin: 0 auto;
}

header #header_in > div,
header #header_in > h1,
header #header_in > p,
header #header_in > #news,
header #header_in > .sns_share,
header #header_in > #cam{
    position: absolute;
}

header #header_in #main {
    bottom: 0;
    left: -80px;
    /*right: 40px;*/
    /*margin: auto;*/
    height: 908px;
    z-index: 0;
}

header #header_in #logo {
    bottom: 0px;
    left: 0;
    z-index: 2;
}

header #header_in #cast {
    bottom: 264px;
    left: 56px;
    z-index: 2;
}

header #header_in #catch {
    top: 16px;
    left: 0;
    z-index: 2;
}

header #header_in #release {
    bottom: 204px;
    right: 228px;
    z-index: 2;
}

header #header_in #trailer {
    bottom: 150px;
    right: 32px;
    z-index: 2;
}

header #header_in #comment {
    bottom: 344px;
    left: 0;
    z-index: 2;
}

header #header_in #cam {
    bottom: 320px;
    right: 37px;
    z-index: 2;
}

header #header_in #header_special{
    bottom: 332px;
    left: 168px;
    z-index: 2;
}

header #header_in #news {
	bottom: 24px;
    right: 48px;
    width: 382px;
    height: 137px;
    z-index: 2;
    background: url(../img/header/news_bg.png);
}

header #header_in #news_in {
    width: 363px;
    height: 105px;
    position: absolute;
    top: 24px;
    left: 10px;
    padding: 8px;
}

header #header_in #news_in li {
    border-bottom: 1px solid #e42a93;
    padding: 8px 0;
}

header #header_in #news_in li:first-of-type {
    padding: 0 0 8px 0;
}

header #header_in #news_in li:last-of-type {
    border-bottom: none;
}

header #header_in #news_in li dt {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 22px;
    line-height: 2.2rem;
    color: #e42a93;
    font-weight: bold;
}

header #header_in #news_in li dd {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    line-height: 1.8rem;
    text-indent: -16px;
    padding-left: 16px;
    margin-bottom: 8px;
}

header #header_in #news_in li dd:last-of-type{
    margin-bottom: 0;
}

header #header_in #news_in li dd a {
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
}

header #header_in #news_in li dd a:hover {
    text-decoration: none;
    color: #e42a93;
}

header #header_in #news_in li dd:before {
    content: "◆";
    color: #e42a93;
    font-size: 14px;
    margin-right: 4px;
}

.sns_share {
	left: 0;
    bottom: 8px;
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    margin: 10px 0 10px 0;
}

.sns_share li {
    margin-right: 8px;
    line-height: 0;
}

.sns_share li:last-of-type {
    margin-right: 0px;
}

.sns_share .sns_share_border {
    width: 100%;
    height: 2px;
    background-color: white;
    box-shadow: 0px 0px 5px 1px rgba(223, 137, 165, 0.7);
}

header #header_in a {
    -webkit-transition: opacity 0.6s ease;
    transition: opacity 0.6s ease;
}

header #header_in a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.topIcon{
    position: absolute;
    z-index: 1;
}

.topIcon1{
	top: 40px;
	right: 26px;
}

/*====================
NAV
====================*/

nav {
    position: relative;
    width: 100%;
    height: 70px;
    background: rgba(255, 255, 255, 0.65);
    margin: 0 auto;
    z-index: 9;
}

nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 960px;
    margin: 0 auto;
    padding-top: 20px;
}

nav ul li a {
    position: relative;
    display: block;
    height: 70px;
    overflow: hidden;
}

/*上部固定*/

nav.fixed {
    position: fixed;
    top: 0;
    z-index: 9999;
}


/*====================
背景(MAIN-FOOTER)
====================*/

#bg {
    background: url(../img/common/bg.png) top center;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    width: 100%;
    z-index: 0;
}


/*背景アニメーション*/

#bg ul.huwahuwa li,
#bg ul.kirakira li {
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
}

#bg ul.huwahuwa li:nth-of-type(1) {
    background: url(../img/common/main_huwahuwa1.png) bottom center no-repeat;
    background-attachment: fixed;
}

#bg ul.huwahuwa li:nth-of-type(2) {
    background: url(../img/common/main_huwahuwa2.png) bottom left no-repeat;
    background-attachment: fixed;
}

#bg ul.huwahuwa li:nth-of-type(3) {
    background: url(../img/common/main_huwahuwa3.png) bottom right no-repeat;
    background-attachment: fixed;
}

#bg ul.kirakira li:nth-of-type(1) {
    background: url(../img/common/main_kirakira1.png) top left no-repeat;
    background-attachment: fixed;
}

#bg ul.kirakira li:nth-of-type(2) {
    background: url(../img/common/main_kirakira3.png) bottom right no-repeat;
    background-attachment: fixed;
}


/*====================
MAIN
====================*/


/*MAIN > 共通事項----------*/

main > section {
    width: 960px;
    margin: 0 auto 32px;
    position: relative;
    z-index: 99;
}

.frame_bg {
    background: url(../img/common/frame_topleft.png) top left, url(../img/common/frame_topright.png) top right, url(../img/common/frame_bottomleft.png) bottom left, url(../img/common/frame_bottomright.png) bottom right;
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 960px;
    height: auto;
    padding: 7px;
}

.frame_border {
    width: 100%;
    height: 100%;
    padding: 4px;
    border: 1px solid #ffffff;
}

.frame {
    width: 100%;
    height: auto;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid #ffffff;
    padding: 56px 16px;
}

main .content {
    position: relative;
}

main h2 {
    margin-bottom: -24px;
    position: relative;
    width: 100%;
    height: 107px;
}

main section:nth-of-type(odd) h2 img {
    position: absolute;
    left: 0;
    bottom: 0;
}

main section:nth-of-type(even) h2 img {
    position: absolute;
    right: 0;
    bottom: 0;
}


/*MAIN > イントロダクション----------*/

main > section#intro .content .text {
    width: 440px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    line-height: 2.2rem;
    position: relative;
    z-index: 1;
}

main > section#intro .content .img {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}


/*MAIN > キャスト＆相関図----------*/

main > section#castchart ul.content_1 li {
    width: 50%;
    height: 100%;
    position: relative;
    float: left;
    line-height: 0;
}

main > section#castchart ul.content_2 li {
    position: relative;
    width: 100%;
    height: 100%;
    line-height: 0;
}

main > section#castchart ul li img {
    width: 100%;
    height: auto;
}

main > section#castchart ul li .text {
    position: absolute;
    z-index: 1;
    color: white;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    line-height: 2.2rem;
}

main > section#castchart ul.content_1 li .text {
    /*横並びのテキスト*/
    width: 88%;
    bottom: 32px;
    left: 0;
    right: 0;
    margin: auto;
}

main > section#castchart ul.content_2 li:nth-of-type(odd) .text {
    /*縦並び且つ奇数のテキスト*/
    width: 44%;
    bottom: 16px;
    left: 16px;
}

main > section#castchart ul.content_2 li:nth-of-type(even) .text {
    /*縦並び且つ偶数のテキスト*/
    width: 44%;
    bottom: 16px;
    right: 16px;
}

main > section#castchart ul.content_1 li h3 {
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 42px;
    line-height: 4.2rem;
    font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

main > section#castchart ul.content_1 li:nth-of-type(1) h3 {
    text-shadow: 0 0 8px #e46100;
}

main > section#castchart ul.content_1 li:nth-of-type(2) h3 {
    text-shadow: 0 0 8px #e3608e;
}

main > section#castchart ul.content_1 li:nth-of-type(3) h3 {
    text-shadow: 0 0 8px #0a6de2;
}

main > section#castchart ul.content_1 li:nth-of-type(4) h3 {
    text-shadow: 0 0 8px #5f5652;
}

main > section#castchart ul.content_2 li h3 {
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 38px;
    line-height: 3.8rem;
    font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

main > section#castchart ul.content_2 li h3 {
    text-shadow: 0 0 8px #000000;
}

main > section#castchart .content_3 {
    width: 100%;
    height: 100%;
    margin: 24px 0;
}

main > section#castchart .content_3 img {
    width: 100%;
    height: auto;
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

main > section#castchart .content_3 img:hover {
    opacity: 0.6;
    cursor: url(../img/common/cursor.cur), crosshair;
}

main > section#castchart .content_4 {
    margin-left: 8px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 20px;
    line-height: 2rem;
    font-weight: bold;
}


/*MAIN > ストーリー----------*/

main > section#story .frame {
    padding-bottom: 0;
}

main > section#story .img {
    line-height: 0;
    position: relative;
    z-index: 0;
    margin-top: -120px;
}

main > section#story iframe {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 1;
    border: none;
    overflow-y: hidden;
}

ul#story_nav {
    margin-left: 56px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
}

ul#story_nav li {
    margin-right: 8px;
    line-height: 0;
}

ul#story_nav li:last-of-type {
    margin-right: 0px;
}

#story_in ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
}

#story_in ul li dl {
    margin-top: 24px;
    width: 618px;
    width: calc(100% - 262px - 24px);
    display: block;
}

#story_in ul li dl dt {
    text-align: center;
    margin-bottom: 8px;
}

#story_in ul li dl dd {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 26px;
    line-height: 2.6rem;
}

#story_in ul li p {
    width: 262px;
}

#tab_nav{
    position: absolute;
    bottom: 56px;
    right: 50%;
}

#tab_nav li{
    float: left;
    display: block!important;
    font-weight: bold;

}

#tab_nav li a{
    color: white;
    display: block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    background-color: #e42a93;
    text-align: center;
    margin-right: 4px;
    box-sizing: border-box;
}

#tab_nav li a:hover{
    text-decoration: none;
}

#tab_nav li a.selected{
    color: #e42a93;
    background-color: white;
    border: 1px solid #e42a93;
}

/*MAIN > 商品＆オンエア----------*/

main > section#products section {
    margin-bottom: 64px;
}

main > section#products section:last-of-type {
    margin-bottom: 0;
}

main > section#products .frame_bg {
    margin-bottom: 16px;
}

main > section#products .frame_bg:last-of-type {
    margin-bottom: 0;
}


/*ジャケット写真*/

main > section#products section .jk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    margin-bottom: 24px;
}

main > section#products section .jk .jk_photo {
    width: 467px;
    height: 384px;
    position: relative;
}

main > section#products section:nth-of-type(odd) .jk .jk_photo {
    background: url(../img/products/jk_bgblu.jpg);
}

main > section#products section:nth-of-type(even) .jk .jk_photo {
    background: url(../img/products/jk_bgdvd.jpg);
}

main > section#products section .jk .jk_photo img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}


/*詳細*/

main > section#products section .jk dl.jk_detail {
    width: calc(100% - 467px);
    min-height: 384px;
}

main > section#products section .jk dl.jk_detail dt {
    text-align: center;
    margin-bottom: 24px;
}

main > section#products section .jk dl.jk_detail dd {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 20px;
    line-height: 2rem;
}

main > section#products section .jk dl.jk_detail dd .detail {
    text-align: center;
    margin-bottom: 24px;
}

main > section#products section .jk dl.jk_detail dd .detail span {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
}

main > section#products section .jk dl.jk_detail dd > ul {
    padding-left: 40px;
    margin-bottom: 4px;
}

main > section#products section .jk dl.jk_detail dd ul + p {
    padding-left: 40px;
}

main > section#products section .jk dl.jk_detail dd ul {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
}

main > section#products section .jk dl.jk_detail dd ul ul {
    padding-left: 8px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 21px;
    line-height: 2.1rem;
}


/*アフィリエイトバナー*/

main > section#products section .affi {
    width: 862px;
    height: 77px;
    position: relative;
    margin: 0 auto;
}

main > section#products section:nth-of-type(odd) .affi {
    background: url(../img/products/affi_bgblu.png);
}

main > section#products section:nth-of-type(even) .affi {
    background: url(../img/products/affi_bgdvd.png);
}

main > section#products section .affi .affi_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

main > section#products section .affi .affi_in h3 {
    margin-right: 24px;
}

main > section#products section .affi .affi_in ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
}

main > section#products section .affi .affi_in ul li {
    margin-right: 4px;
}

main > section#products section .affi .affi_in ul li:last-of-type {
    margin-right: 0;
}

main > section#products section .affi .affi_in ul li a img {
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

main > section#products section .affi .affi_in ul li a img:hover {
    opacity: 0.4;
}


/*--レンタル＆OA--*/


/*共通*/

main > section#products .rental_oa {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    margin-bottom: 40px;
}

main > section#products .rental_oa dl dt {
    height: 70px;
    text-align: center;
}

main > section#products .rental_oa dl .border {
    width: 462px;
    height: 160px;
    padding: 6px;
    border: 2px solid #ffffff;
}

main > section#products .rental_oa dl .border .border_in {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid #ffffff;
    display: block;
}


/*レンタル*/

main > section#products .rental_oa dl.rental .border_in{
    position: relative;
}

main > section#products .rental_oa dl.rental .border_in img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}


/*OA*/

main > section#products .rental_oa dl.oa .border_in {
    padding: 16px;
    color: #646464;
    font-weight: bold;
}

main > section#products .rental_oa dl.oa .border_in ul li:before {
    content: "◆";
    color: #b1c9f9;
    font-size: 10px;
    margin-right: 8px;
}

main > section#products .rental_oa dl.oa .border_in ul li a {
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

main > section#products .rental_oa dl.oa .border_in ul li a:hover {
    text-decoration: none;
    opacity: 0.4;
}


/*MAIN > スペシャル----------*/

main > section#special #movie_big {
    margin: 0 auto 40px;
    width: 620px;
}

main > section#special .movie_small {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: 32px;
}



/*====================
FOOTER
====================*/

footer {
    width: 960px;
    position: relative;
    z-index: 9;
}

footer .iframe{
    border: none;
    background-color: transparent;
}

#bnrArea{
    width: 930px;
    margin: 16px auto 0;
}

#bnrArea li{
    float: left;
    margin: 0 4px 0 0;
}

#bnrArea li:last-of-type{
    margin: 0;
}

#bnrArea a{
    display: block;
}

/*====================
POPUP
====================*/

.comment_popup {
    width: 740px;
    border: 6px solid rgba(255, 133, 164, 0.5);
    background-color: #ffffff;
    position: relative;
    height: 100%;
    padding: 16px;
}

.comment_popup ul {
    width: 697px;
    height: 100%;
    padding-bottom: 16px;
}

.frame_top {
    background: url(../img/common/popup/border_top.png) no-repeat;
    width: 697px;
    height: 11px;
}

.frame_mdl {
    width: 697px;
    background: url(../img/common/popup/border_middle.png) repeat-y;
    height: 100%;
}

.frame_btm {
    background: url(../img/common/popup/border_bottom.png) no-repeat;
    width: 697px;
    height: 11px;
}

.comment_wrap {
    height: 100%;
}

.comment_popup ul li h3 {
    text-align: center;
    padding: 24px 0;
}

.comment_popup ul li ul li.comment {
    margin: 0 auto;
    width: 85%;
    margin-bottom: 48px;
}

.comment_popup ul li ul li.comment:last-of-type {
    margin-bottom: 0;
    padding-bottom: 16px;
}

.comment_popup ul li ul li.comment:after {
    content: "";
    display: block;
    clear: both;
}

.comment_popup ul li ul li.comment .text {
    color: #646464;
    font-weight: bold;
}

.comment_popup ul li ul li.comment .name {
    color: #ff6887;
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    float: right;
}

.comment_popup ul li ul li.comment .name span {
    font-size: 11px;
    letter-spacing: -0.07em;
}